Bug 173405 - mc FC4 updates RPM has lower EVR than FC3 updates RPM
mc FC4 updates RPM has lower EVR than FC3 updates RPM
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mc (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
http://www.redhat.com/archives/fedora...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-16 18:25 EST by Kevin Kofler
Modified: 2013-07-02 19:11 EDT (History)
2 users (show)

See Also:
Fixed In Version: 4.6.1a-3.FC4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-30 22:54:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Kofler 2005-11-16 18:25:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.4; Linux) KHTML/3.4.2 (like Gecko)

Description of problem:
The FC4 updates RPM for mc (Midnight Commander) has a lower EVR than the FC3 
updates RPM. This is likely to break upgrades from up-to-date FC3 to FC4. 

Version-Release number of selected component (if applicable):
mc-4.6.1a-0.15.FC4

How reproducible:
Always

Steps to Reproduce:
1. Compare the EVRs of the FC3 and FC4 updates.   

Actual Results:  4.6.1a-0.15.FC4 < 4.6.1a-2.FC3 

Expected Results:  FC4 EVR > FC3 EVR 

Additional info:
Comment 1 Jindrich Novy 2005-11-17 11:20:15 EST
Ok, it's likely I'm going to sync the naming in all the fedoras and devel as all
three mcs (FC3/FC4/devel) are actually the same.

Note You need to log in before you can comment on or make changes to this bug.